Subject: RE: proper version of dll
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Suhaib Siddiqi <[email-masked]>, "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 05 Feb 2002 09:55:33 -0500

Still the wrong mailing list.  This problem is application specific.  The
application in question needs to provide the specific Cygwin DLL version
it requires.  The Cygwin community is not responsible for maintaining or 
providing unknown third party versions of the Cygwin DLL.  Also, to be 
complaint with the Cygwin open-source license, it would need to provide 
the source to the version of the Cygwin DLL that the application uses.  
Since I don't even know the name of the application, I can't say whether 
this is already being done or not.  If not though, it is in violation of 
the license terms.  

The original poster should contact the distributor of the application with 
this problem.  This list is for questions and issues about Cygwin as 
distributed by Cygwin community.  Folks looking for support for 
applications not distributed by the Cygwin community but happen to use
the Cygwin DLL still need to consult the application provider.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 09:20 AM 2/5/2002, Suhaib Siddiqi wrote:
>Wrong mailing list,  I forwarded your message to cygwin mailing list
>
> > 
> > Hello Sir,
> > 
> > I am finding problem with not having the proper version of 
> > cygwin.dll. 
> > If I install the cygwi, from the "www.cygwin.com", I get the 
> > file cygwin1.dll and not cygwin.dll. My application needs cygwin.dll
> > 
> > This is the error I get when I run my application under bash.
> > 
> > Z:\1200\tools\ekmdc_pc.exe: *** cygwin DLL and APP are out of 
> > sync -- DLL version mismatch 17 < 19
> > 
> > Can you please tell me how can I get the proper version of 
> > the cygwin.dll required for my application.
> > 
> > Thanks
> > 
> > With regards
> > 
> > Nagaraj Rao S.D.
> > GEMS-IT Engineering
> > Wipro GE Medical Systems Ltd.
> > #4, Kadugodi Industrial Area
> > Sadaramangala
> > Bangalore - 560 067
> > INDIA
> > Ph: +91-80-8452923 extn 1457
> > Fax:+91-80-8452924
> > email:[email-masked]
> > 
> > 
> > 
> > "THIS E-MAIL MESSAGE ALONG WITH ANY ATTACHMENTS IS INTENDED 
> > ONLY FOR THE ADDRESSEE and may contain confidential and 
> > privileged information. If the reader of this message is not 
> > the intended recipient, you are notified that any 
> > dissemination, distribution or copy of this 
> > communication is strictly Prohibited. 
> > If you have received this message by error, please notify us 
> > immediately, return the original mail to the sender and delete the 
> > message from your system."
> > 
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/